<txnplusreq
    txn="balance"
    tender="{{tender_value}}"
    {%- if account.startswith('AU:') %}
    hosttoken="{{ account }}"
    {%- else %}
    account="{{ account }}"
    {%- endif %}
    {%- if pin %}
    cvv="{{ pin }}"
    {%- endif %}
 />
